<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'el', version '2.8'.
 *
 * @package     block_exastud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecategories'] = 'Διαθέσιμες κατηγορίες αξιολόγησης';
$string['availableusers'] = 'Διαθέσιμοι χρήστες';
$string['back'] = 'Πίσω';
$string['badclass'] = 'Δεν μπορείτε να τροποποιήσετε αυτή την τάξη';
$string['badstudent'] = 'Ο μαθητής δεν είναι μέλος αυτής της τάξης';
$string['basiccategories'] = 'Βασικές κατηγορίες';
$string['categories'] = 'Κατηγορίες αξιολόγησης';
$string['commentshouldnotbeempty'] = 'Πρέπει να δώσετε ένα σχόλιο';
$string['configcategories'] = 'Οι κατηγορίες αξιολόγησης σε {$a}';
$string['configmember'] = 'Μαθητές της {$a}';
$string['configteacher'] = 'Διδάσκοντες της {$a}';
$string['detailedreview'] = 'Λεπτομερής εξέταση';
$string['editclasscategories'] = 'Επεξεργασία κατηγοριών αξιολόγησης';
$string['editclassmemberlist'] = 'Επεξεργασία λίστας μαθητών';
$string['editclassname'] = 'Επεξεργασία τάξης';
$string['editclassteacherlist'] = 'Επεξεργασία λίστας διδασκόντων';
$string['errorinsertingcategories'] = 'Σφάλμα κατά την προσθήκη κατηγορίας σε ένα μάθημα';
$string['errorinsertingclass'] = 'Σφάλμα κατά την εισαγωγή τάξης';
$string['errorinsertingstudent'] = 'Σφάλμα κατά την εισαγωγή μαθητή';
$string['errorinsertingstudents'] = 'Σφάλμα κατά την προσθήκη μαθητή σε ένα μάθημα';
$string['errorremovingcategories'] = 'Σφάλμα κατά την κατάργηση κατηγορίας από ένα μάθημα';
$string['errorremovingstudents'] = 'Σφάλμα κατά την διαγραφή μαθητή από ένα μάθημα';
$string['errorupdatingclass'] = 'Σφάλμα κατά την ενημέρωση τάξης';
$string['errorupdatingstudent'] = 'Σφάλμα κατά την ενημέρωση μαθητή';
$string['evaluation'] = 'Αξιολόγηση';
$string['evaluation1'] = '1 - ανεπαρκώς';
$string['evaluation10'] = '10 - πολύ καλά';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '9';
$string['exastud:editperiods'] = 'Επεξεργασία περιόδων';
$string['exastud:uploadpicture'] = 'Ανέβασμα λογότυπου';
$string['exastud:use'] = 'Χρήση της αναφοράς μαθητή Exabis';
$string['invalidperiodid'] = 'Μη έγκυρο αναγνωριστικό περιόδου';
$string['members'] = 'Μέλη';
$string['name'] = 'όνομα';
$string['newperiod'] = 'Νέα περίοδος';
$string['noclassestoreview'] = 'Δεν υπάρχουν τάξεις προς εξέταση';
$string['noclassfound'] = 'Δεν βρέθηκε καμία τάξη!';
$string['nostudentstoreview'] = 'Δεν υπάρχουν μαθητές για εξέταση';
$string['perioddesc'] = 'περιγραφή της περιόδου:';
$string['perioddescription'] = 'Περιγραφή';
$string['periods'] = 'Περίοδοι';
$string['pictureupload'] = 'Ανέβασμα λογότυπου';
$string['print'] = 'εκτύπωση';
$string['printall'] = 'Εκτύπωση όλων';
$string['printversion'] = 'Εκτύπωση έκδοσης';
$string['project_based_badclass'] = 'Δεν μπορείτε να επεξεργαστείτε αυτό το έργο';
$string['project_based_badstudent'] = 'Ο μαθητής δεν είναι μέλος αυτού του έργου';
$string['project_based_configmember'] = 'Μαθητές στο «{$a}»';
$string['project_based_configteacher'] = 'Διδάσκοντες στο «{$a}»';
$string['project_based_configuration'] = 'Επεξεργασία έργου';
$string['project_based_editclassmemberlist'] = 'Επεξεργασία λίστας έργου';
$string['project_based_editclassname'] = 'Επεξεργασία έργου';
$string['project_based_editclassteacherlist'] = 'Επεξεργασία λίστας διδασκόντων';
$string['project_based_errorinsertingclass'] = 'Σφάλμα εισαγωγής έργου';
$string['project_based_errorupdatingclass'] = 'Σφάλμα ενημέρωσης έργου';
$string['project_based_explainclassname'] = 'Κλικ εδώ για επεξεργασία του ονόματος του έργου';
$string['project_based_members'] = 'Έργα';
$string['project_based_noclassestoreview'] = 'Καθόλου έργα προς εξέταση';
$string['project_based_noclassfound'] = 'Δεν βρέθηκαν καθόλου έργα!';
$string['project_based_redirectingtoclassinput'] = 'Δεν βρέθηκαν πληροφορίες έργου. Ανακατεύθυνση στην εισαγωγή έργου.';
$string['project_based_reviewclass'] = 'Εξέταση έργου';
$string['project_based_studentreview'] = 'ΕΞΕΤΑΣΗ ΕΡΓΟΥ';
$string['project_based_teachers'] = 'Έργο-Διδάσκοντες';
$string['project_based_total'] = 'ολικό σκόρ';
$string['report'] = 'Αναφορά';
$string['responsibility'] = 'Υπευθυνότητα';
$string['review'] = 'Εξέταση';
$string['reviewclass'] = 'Εξέταση τάξης';
$string['reviewcount'] = 'εξέταση/-εις ακόμη';
$string['reviewstudent'] = 'Εξέταση μαθητή';
$string['settings_detailed_review'] = 'Περιληπτική εξέταση';
$string['settings_detailed_review_body'] = 'Αυτή η ρύθμιση σας επιτρέπει να δείτε όλες τις αξιολογήσεις από διδάσκοντες με λεπτομέρειες';
$string['settings_project_based_assessment'] = 'Αξιολόγηση βασισμένη σε έργο/εργασία';
$string['settings_project_based_assessment_body'] = 'Αυτή η ρύθμιση σας επιτρέπει να χρησιμοποιήσετε αξιολόγηση βασισμένη σε έργο αντί για αξιολόγηση τάξης';
$string['showall'] = 'Εμφάνιση όλων';
$string['studentreview'] = 'ΕΞΕΤΑΣΗ ΜΑΘΗΤΗ';
$string['teachers'] = 'Διδάσκoντες';
$string['teamplayer'] = 'Ομαδικός παίκτης';
$string['total'] = 'συνολικο σκορ';
$string['upload_picture'] = 'Μπορείτε να ανεβάσετε ένα λογότυπο για μια αναφορά προσαρμοσμένη σε συγκεκριμένο σχολείο';
$string['upload_success'] = 'Το νέο λογότυπο ανέβηκε με επιτυχία!';
