<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'collaborate', language 'el', version '2.8'.
 *
 * @package     collaborate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apidiagnostics'] = 'Διαγνωστικά API';
$string['apidiagnosticsavenotice'] = 'Σημείωση: Πρέπει να υποβληθεί αυτή τη φόρμα πριν εκτελεστεί η δοκιμή API';
$string['attendance'] = 'Παρουσίες';
$string['boundaryminutes'] = 'Όριο χρόνου';
$string['chair'] = 'Καρέκλα';
$string['collaborate'] = 'Συνεργασία';
$string['collaborate:addinstance'] = 'Προσθήκη στιγμιότυπου Συνεργασίας';
$string['collaborate:viewattendance'] = 'Εμφάνιση παρουσιών';
$string['collaboratefieldset'] = 'Προσαρμοσμένο παράδειγμα σετ πεδίων';
$string['collaboratename'] = 'Όνομα συνόδου';
$string['collaboratename_help'] = 'Αυτό είναι το περιεχόμενο της βοηθητικής αναδυόμενης συμβουλής εργαλείου που σχετίζεται με το πεδίο ονόματος του collaborate. Υποστηρίζεται σύνταξη Markdown (π.χ. * για λίστα με κουκίδες).';
$string['configlogging'] = 'Καταγραφές';
$string['configpassword'] = 'Κωδικός πρόσβασης';
$string['configusername'] = 'Όνομα χρήστη';
$string['configwsdebug'] = 'Αποσφαλμάτωση υπηρεσιών ιστού';
$string['configwsdl'] = 'Διεύθυνση URL WSDL';
$string['debugging'] = 'Αποσφαλμάτωση';
$string['duration'] = 'Διάρκεια';
$string['ends'] = 'Τελειώνει - {$a}';
$string['error:failedtodeletesession'] = 'Αποτυχία διαγραφής συνόδου συνεργασίας';
$string['error:serviceunreachable'] = 'Το WSDL είναι μη προσπελάσιμο';
$string['error:unknownaction'] = 'Άγνωστη ενέργεια!';
$string['eventsessionlaunched'] = 'Ξεκίνηση σύνοδος συνεργασίας';
$string['exitapidiagnostics'] = 'Έξοδος από τα διαγνωστικά API';
$string['hour'] = '1 Ώρα';
$string['hourminutes'] = '1 Ώρα και {$a->minutes} Λεπτά';
$string['hours'] = '{$a} Ώρες';
$string['hoursminutes'] = '{$a->hours} Ώρες και {$a->minutes} Λεπτά';
$string['lastjoined'] = 'Τελευταία ένταξη: {$a}';
$string['lastleft'] = 'Τελευταία αποχώρηση: {$a}';
$string['log:all'] = 'Όλα';
$string['log:light'] = 'Χαμηλό - Επείγον|Επαγρύπηση|Κρίσιμο';
$string['log:medium'] = 'Μέτριο - Επείγον|Επαγρύπηση|Κρίσιμο|Σφάλμα|Προειδοποίηση';
$string['log:none'] = 'Κανένα';
$string['logging'] = 'Καταγραφές';
$string['minutes'] = '{$a} Λεπτά';
$string['modulename'] = 'Συνεργασία';
$string['modulenameplural'] = 'Στιγμιότυπα συνεργασίας';
$string['noguestentry'] = 'Δυστυχώς, δεν επιτρέπεται στους συμμετέχοντες να συμμετέχουν στις συζητήσεις';
$string['openended'] = 'Διάρκεια του μαθήματος';
$string['pluginadministration'] = 'Διαχείριση συνεργασίας';
$string['recording'] = 'Εγγραφές {$a}';
$string['recordings'] = 'Εγγραφές ήχου/βίντεο';
$string['sessionstart'] = 'Έναρξη';
$string['starts'] = 'Έναρξη - {$a}';
$string['timezone'] = 'Ζώνη ώρας: {$a}';
