<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'el', version '2.8'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = 'Παραχώρηση δικαιωμάτων στο ρόλο αυθεντικοποιημένου χρήστη';
$string['allowpermissionsdescription'] = 'Επεξεργασία του ρόλου αυθεντικοποιημένου χρήστη και παραχώρηση της δυνατότητας moodle/webservice:createtoken';
$string['cannotcreatetoken'] = 'Η αυτόματη δημιουργία κουπονιού δεν είναι διαθέσιμη στους διαχειριστές ιστοτόπων (πρέπει να δημιουργήσουν ένα κουπόνι χειροκίνητα στον ιστότοπο)';
$string['checkpluginconfiguration'] = 'Έλεγχος ρυθμίσεων πρόσθετου';
$string['clickheretolaunchtheapp'] = 'Παρακαλούμε, κάντε κλικ εδώ αν η εφαρμογή δεν ανοίγει αυτόματα';
$string['customlangstrings'] = 'Προσαρμοσμένες συμβολοσειρές γλώσσας';
$string['customlangstrings_desc'] = 'Λέξεις και φράσεις που εμφανίζονται στην εφαρμογή κινητού μπορούν να προσαρμοστούν εδώ. Εισαγάγετε κάθε προσαρμογή συμβολοσειράς γλώσσας σε νέα γραμμή με μορφότυπο: αναγνωριστικό συμβολοσειράς, προσαρμοσμένη συμβολοσειρά και κωδικός γλώσσας, διαχωρισμένα με χαρακτήρες κάθετης γραμμής (|).
Για παράδειγμα:
<pre>
mm.user.student|Learner|en
mm.user.student|Εκπαιδευόμενος|el
</pre>
Για μια πλήρη λίστα αναγνωριστικών συμβολοσειρών, δείτε την τεκμηρίωση/βοήθεια.';
$string['custommenuitems'] = 'Προσαρμοσμένα στοιχεία μενού';
$string['custommenuitems_desc'] = 'Επιπρόσθετα στοιχεία μπορούν να προστεθούν στο κύριο μενού της εφαρμογής, καθορίζοντάς τα εδώ. Εισαγάγετε κάθε προσαρμοσμένο στοιχείο μενού σε μια νέα γραμμή με μορφότυπο: κείμενο στοιχείου, διεύθυνση URL συνδέσμου, μέθοδος ανοίγματος συνδέσμου και κωδικός γλώσσας (προαιρετικά, για την εμφάνιση του αντικειμένου σε χρήστες της συγκεκριμένης γλώσσας μόνο), χωρισμένα με χαρακτήρες κάθετης γραμμής (|).

Οι μέθοδοι ανοίγματος συνδέσμου είναι:

* app - στην εφαρμογή κινητού (για σύνδεσμο προς μια δραστηριότητα που υποστηρίζεται από την εφαρμογή),
* inappbrowser - στον περιηγητή εφαρμογής κινητού (για άνοιγμα ενός συνδέσμου στον περιηγητή χωρίς απομάκρυνση από την εφαρμογή),
* browser - στον περιηγητή (για άνοιγμα ενός συνδέσμου στον προεπιλεγμένο περιηγητή της συσκευής έξω από την εφαρμογή), και
* embedded - ενσωματωμένα (για εμφάνιση του συνδέσμου σε ένα iframe σε μια νέα σελίδα μέσα στην εφαρμογή).

Για παράδειγμα:
<pre>
App help|https://someurl.xyz/help|inappbrowser
My grades|https://someurl.xyz/local/mygrades/index.php|embedded|en
Τα προσόντα μου|https://someurl.xyz/topika/oibathmoimoy/index.php|embedded|el
</pre>';
$string['disabledfeatures'] = 'Απενεργοποιημένα χαρακτηριστικά';
$string['disabledfeatures_desc'] = 'Επιλέξτε εδώ τα χαρακτηριστικά που θέλετε να απενεργοποιήσετε στην εφαρμογή κινητού για τον ιστότοπό σας. Λάβετε υπόψη ότι ορισμένα από τα χαρακτηριστικά που παρατίθενται εδώ θα μπορούσαν να απενεργοποιηθούν μέσω άλλων ρυθμίσεων ιστοτόπου. Θα πρέπει να αποσυνδεθείτε και να συνδεθείτε ξανά στην εφαρμογή για να δείτε τις αλλαγές.';
$string['enableadditionalservice'] = 'Ενεργοποίηση της υπηρεσίας πρόσθετων χαρακτηριστικών του Moodle για κινητά';
$string['enableadditionalservicedescription'] = 'Αυτή η υπηρεσία πρέπει να είναι ενεργοποιημένη.';
$string['forcelogout'] = 'Υποχρεωτική αποσύνδεση';
$string['forcelogout_desc'] = 'Αν ενεργοποιηθεί, η επιλογή εφαρμογής κινητού «Αλλαγή ιστοτόπου» αντικαθίσταται από την «Αποσύνδεση». Αυτό έχει ως αποτέλεσμα ο χρήστης να αποσυνδεθεί τελείως. Θα πρέπει λοιπόν να δώσει ξανά τον κωδικό πρόσβασής του την επόμενη φορά που θα επιθυμεί να έχει πρόσβαση στον ιστότοπο.';
$string['local_mobiledescription'] = 'Πρόσθετο που επεκτείνει τις λειτουργίες της υπηρεσίας κινητής τηλεφωνίας';
$string['local_mobilesettings'] = 'Ρυθμίσεις';
$string['local_mobiletypeoflogin'] = 'Επιλέξτε τον τύπο σύνδεσης';
$string['local_mobiletypeoflogin_key'] = 'Τύπος σύνδεσης/εισόδου';
$string['local_mobileurlscheme'] = 'Χρησιμοποιήστε αυτήν τη ρύθμιση για να επιβάλετε το σχήμα URL για σύνδεση μέσω ενός παραθύρου περιηγητή. Στις περισσότερες περιπτώσεις πρέπει να αφεθεί κενό.';
$string['local_mobileurlscheme_key'] = 'Σχήμα διεύθυνσης URL';
$string['loginintheapp'] = 'Μέσω της εφαρμογής κινητού';
$string['logininthebrowser'] = 'Μέσω ενός παραθύρου περιηγητή (για πρόσθετα SSO)';
$string['loginintheinappbrowser'] = 'Μέσω ενός ενσωματωμένου περιηγητή (για πρόσθετα SSO)';
$string['mainmenu'] = 'Κυρίως μενού';
$string['mobilefeatures'] = 'Χαρακτηριστικά κινητού';
$string['mod_scorm_protectpackagedownloads'] = 'Προστασία λήψεων πακέτου';
$string['mod_scorm_protectpackagedownloads_desc'] = 'Αν ενεργοποιηθεί, τα πακέτα SCORM μπορούν να κατέβουν μόνο αν ο χρήστης έχει τη δυνατότητα course:manageactivities. Αν απενεργοποιηθεί, τα πακέτα SCORM μπορούν να κατέβουν χωρίς περιορισμό (από κινητό ή άλλα μέσα).';
$string['mod_scorm_settings'] = 'Ειδικές ρυθμίσεις αρθρώματος SCORM';
$string['notifications'] = 'Ειδοποιήσεις';
$string['pluginname'] = 'Πρόσθετα χαρακτηριστικά του Moodle για κινητά';
$string['pluginnotenabledorconfigured'] = 'Το τοπικό πρόσθετο Moodle για κινητά πρέπει να είναι ενεργοποιημένο και ρυθμισμένο για να ξεκινήσει η εφαρμογή';
$string['privatefiles'] = 'Ιδιωτικά αρχεία';
$string['remoteaddons'] = 'Απομακρυσμένα πρόσθετα';
