<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'el', version '2.8'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Flash κινούμενες εικόνες (animation)';
$string['flashanimation_desc'] = 'Αρχεία με επέκταση *.swf. Για λόγους ασφαλείας, αυτός ο μορφότυπος ενσωματώνεται μόνο σε έμπιστο κείμενο.';
$string['flashvideo'] = 'Flash βίντεο';
$string['flashvideo_desc'] = 'Αρχεία με επέκταση *.flv και *.f4v. Παίζει βίντεο κλιπ χρησιμοποιώντας το Flowplayer· απαιτεί πρόσθετο Flash και javascript.';
$string['html5audio'] = 'HTML 5 ήχος';
$string['html5audio_desc'] = 'Αρχεία ήχου με επέκταση *.ogg, *.aac και *.mp3. Χρησιμοποιείται κυρίως για φορητές συσκευές. (Η υποστήριξη μορφότυπων εξαρτάται από τον περιηγητή.)';
$string['html5video'] = 'HTML 5 βίντεο';
$string['html5video_desc'] = 'Αρχεία βίντεο με επέκταση *.webm, *.m4v, *.ogv, *.mp4 και άλλα. Χρησιμοποιείται κυρίως για φορητές συσκευές. (Η υποστήριξη μορφότυπων εξαρτάται από τον περιηγητή.)';
$string['legacyheading'] = 'Κληροδοτημένοι αναπαραγωγείς πολυμέσων';
$string['legacyheading_desc'] = 'Αυτά τα προγράμματα αναπαραγωγής δεν χρησιμοποιούνται συχνά στον Ιστό και απαιτούν πρόσθετα προγράμματος περιήγησης που είναι λιγότερο ευρέως εγκατεστημένα.';
$string['legacyquicktime'] = 'Πρόγραμμα αναπαραγωγής QuickTime';
$string['legacyquicktime_desc'] = 'Αρχεία με επέκταση *.mov, *.mp4, *.m4a και *.mpg. Απαιτεί πρόγραμμα αναπαραγωγής ή κωδικοποιητές QuickTime.';
$string['legacyreal'] = 'Πρόγραμμα αναπαραγωγής Real media';
$string['legacyreal_desc'] = 'Αρχεία με επέκταση *.rm, *.ra, *.ram, *.rp και *.rv. Απαιτεί RealPlayer.';
$string['legacywmp'] = 'Windows media player';
$string['legacywmp_desc'] = 'Αρχεία με επέκταση *.avi και *.wmv. Πλήρως συμβατό με τον Internet Explorer στα Windows· ενδέχεται να μην λειτουργούν σε άλλα προγράμματα περιήγησης ή λειτουργικά συστήματα.';
$string['mediaformats'] = 'Διαθέσιμα προγράμματα αναπαραγωγής';
$string['mediaformats_desc'] = 'Όταν τα προγράμματα αναπαραγωγής πολυμέσων είναι ενεργοποιημένα, τα αρχεία πολυμέσων μπορούν να ενσωματωθούν χρησιμοποιώντας το φίλτρο πρόσθετων πολυμέσων (εάν είναι ενεργοποιημένο) ή χρησιμοποιώντας έναν πόρο αρχείου ή διεύθυνσης URL. Όταν δεν είναι ενεργοποιημένο, αυτές οι μορφές δεν είναι ενσωματωμένες και οι χρήστες μπορούν να κάνουν λήψη ή να ακολουθήσουν συνδέσμους προς αυτούς τους πόρους.

Όταν δύο προγράμματα αναπαραγωγής πολυμέσων υποστηρίζουν τον ίδιο μορφότυπο, η ενεργοποίηση και των δύο αυξάνει την συμβατότητα μεταξύ διαφορετικών συσκευών, όπως τα κινητά τηλέφωνα. Είναι δυνατό να αυξηθεί περαιτέρω η συμβατότητα παρέχοντας πολλαπλά αρχεία σε διαφορετικούς μορφότυπους για τον ίδιο ήχο ή βίντεο κλιπ.';
$string['mediasettings'] = 'Ενσωμάτωση πολυμέσων';
$string['mp3audio'] = 'Ήχος MP3';
$string['mp3audio_desc'] = 'Αρχεία με επέκταση *.mp3. Αναπαραγωγή ήχου με χρήση του Flowplayer, απαιτεί πρόσθετο Flash.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Ιστότοπος διαμοιρασμού βίντεο Vimeo.';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'Ιστότοπος διαμοιρασμού βίντεο του YouTube, υποστηρίζονται σύνδεσμοι προς βίντεο και λίστες αναπαραγωγής.';
