<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'newsletter', language 'el', version '2.8'.
 *
 * @package     newsletter
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['already_published'] = 'Αυτό το ζήτημα έχει δημοσιευτεί.';
$string['attachments'] = 'Συνημμένα';
$string['cohortsavailable'] = 'Διαθέσιμα σύνολα χρηστών';
$string['config_password'] = 'Κωδικός πρόσβασης γραμματοκιβωτίου';
$string['config_send_notifications_label'] = 'Αποστολή ειδοποιήσεων';
$string['config_username'] = 'Όνομα χρήστη γραμματοκιβωτίου';
$string['create_new_issue'] = 'Δημιουργία νέου ζητήματος';
$string['default_stylesheet'] = 'Προεπιλεγμένο φύλλο στυλ';
$string['delete_all_subscriptions'] = 'Διαγραφή όλων των εγγραφών';
$string['header_actions'] = 'Ενέργειες';
$string['header_name'] = 'Όνομα';
$string['health_0'] = 'Ενεργός';
$string['newsletterintro'] = 'Περιγραφή';
$string['newslettername'] = 'Όνομα';
$string['newslettername_help'] = 'Αυτό είναι το περιεχόμενο της βοηθητικής αναδυόμενης συμβουλής εργαλείου που σχετίζεται με το πεδίο newsletter. Υποστηρίζεται σύνταξη Markdown (π.χ. * για λίστα με κουκίδες).';
$string['page_first'] = 'Πρώτη';
$string['page_last'] = 'Τελευταία';
$string['page_next'] = 'Επόμενη';
$string['page_previous'] = 'Προηγούμενη';
$string['publishon'] = 'Δημοσίευση σε';
$string['sub_mode_forced'] = 'Υποχρεωτικό';
$string['sub_mode_opt_in'] = 'Δυνατότητα εγγραφής';
$string['sub_mode_opt_out'] = 'Δυνατότητα απεγγραφής';
$string['subscribe'] = 'Εγγραφή';
$string['subscribedusers'] = 'Εγγεγραμμένοι χρήστες';
$string['subscribercandidates'] = 'Δυνητικοί εγγεγραμμένοι';
$string['subscription_mode'] = 'Κατάσταση εγγραφής';
$string['toc'] = 'Επιλογή τρόπου αυτόματης δημιουργίας του πίνακα περιεχομένων';
$string['toc_header'] = 'Πίνακας περιεχομένων';
$string['toc_no'] = 'Να μην δημιουργηθεί αυτόματα πίνακας περιεχομένων';
$string['unsubscribe'] = 'Απεγγραφή';
$string['unsubscribe_link_text'] = 'Κάντε κλικ εδώ για απεγγραφή';
$string['unsubscribedinfo'] = 'Οι επισημασμένοι με «!» χρήστες έχουν απεγγραφεί';
$string['welcometonewsletter'] = 'Καλώς ορίσατε στο ενημερωτικό δελτίο';
