<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'el', version '2.8'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditfeedback'] = 'Προσθήκη/Τροποποίηση ανατροφοδότησης';
$string['addeditnotes'] = 'Προσθήκη/Τροποποίηση σημειώσεων';
$string['addnotes'] = 'Προσθήκη σημειώσεων';
$string['attempt'] = 'προσπάθεια';
$string['attempts'] = 'προσπάθειες';
$string['blockstring'] = 'Η συμβολοσειρά ανατροφοδότησής μου';
$string['blocktitle'] = 'Η ανατροφοδότησή μου';
$string['dashboard'] = 'Η αναφορά ανατροφοδοτήσεών μου';
$string['dbhost'] = 'Κεντρικός Η/Υ βάσης δεδομένων';
$string['dbname'] = 'Όνομα βάσης δεδομένων';
$string['dbpass'] = 'Κωδικός πρόσβασης βάσης δεδομένων';
$string['dbsettings'] = 'Ρυθμίσεις βάσης δεδομένων τρέχοντος ακαδημαϊκού έτους';
$string['dbuser'] = 'Όνομα χρήστη βάσης δεδομένων';
$string['draft'] = 'προσχέδιο';
$string['draft_submission'] = 'προσχέδιο υποβολής';
$string['draft_submission_msg'] = 'Η ανάθεση είναι ακόμη σε κατάσταση προσχεδίου. Δεν έχει ακόμη υποβληθεί.';
$string['editfeedback'] = 'Τροποποίηση ανατροφοδότησης';
$string['editfeedbacktitle'] = 'Κάντε κλικ εδώ για τροποποίηση';
$string['editnotes'] = 'Τροποποίηση σημειώσεων';
$string['editnotestitle'] = 'Κάντε κλικ εδώ για τροποποίηση';
$string['email_address'] = 'Διεύθυνση ηλε.ταχυδρομείου:';
$string['enrolledstudents'] = 'Εγγεγραμμένοι μαθητές:';
$string['export_to_excel'] = 'Εξαγωγή σε Excel';
$string['feedback'] = 'εμφάνιση ανατροφοδότησης';
$string['fullfeedback'] = 'εμφάνιση πλήρους ανατροφοδότησης';
$string['gradetblheader_availablegrade'] = 'Διαθέσιμος βαθμός';
$string['gradetblheader_course'] = 'Μάθημα';
$string['gradetblheader_duedate'] = 'Οφειλόμενη ημερομηνία';
$string['gradetblheader_feedback'] = 'Πλήρης ανατροφοδότηση';
$string['gradetblheader_generalfeedback'] = 'Γενική ανατροφοδότηση';
$string['gradetblheader_grade'] = 'Βαθμός';
$string['gradetblheader_module'] = 'Άρθρωμα';
$string['gradetblheader_range'] = 'Εύρος';
$string['gradetblheader_relativegrade'] = 'Σχετικός βαθμός';
$string['gradetblheader_submissiondate'] = 'Ημερομηνία υποβολής';
$string['gradetblheader_type'] = 'Τύπος';
$string['gradetblheader_viewed'] = 'Εμφανίστηκε';
$string['grading_form'] = 'εμφάνιση φόρμας βαθμολόγησης';
$string['groupwork'] = 'ομάδα';
$string['lastmoodlelogin'] = 'Τελευταία σύνδεση με το Moodle:';
$string['late_submission_msg'] = 'Η εργασία υποβλήθηκε καθυστερημένα.';
$string['manual_gradeitem'] = 'Χειροκίνητο στοιχείο';
$string['meet_tutor'] = 'Συναντήστε τον εκπαιδευτή σας';
$string['moduleleaderview'] = '- προβολή εκπαιδευτικού';
$string['moodle_assignment'] = 'Ανάθεση';
$string['my_feedback'] = 'Η ανατροφοδότησή μου';
$string['myfeedback:personaltutor'] = 'Η ανατροφοδότησή μου προσωπικού εκπαιδευτικού';
$string['myfeedback:view'] = 'Προβολή της Ανατροφοδότησής μου';
$string['new_window_msg'] = 'Ανοίγει σε νέο παράθυρο';
$string['no_submission'] = 'καμία υποβολή';
$string['noenrolments'] = 'Αυτός ο χρήστης δεν έχει εγγραφεί ακόμη σε κανένα μάθημα';
$string['notutor'] = 'Δεν έχετε κανένα στοιχείο προσωπικού εκπαιδευτικού (σας)';
$string['offline_assignment'] = 'εκτός σύνδεσης';
$string['originality'] = 'Πρωτοτυπία';
$string['othertutee'] = 'Άλλος εκπαιδευόμενος';
$string['parentdepartment'] = 'Τμήμα γονέων:';
$string['personaltutee'] = 'Προσωπικός εκπαιδευόμενος';
$string['personaltutorview'] = '- προβολή εκπαιδευτικού';
$string['pluginname'] = 'Η ανατροφοδότησή μου';
$string['print_report'] = 'Εκτύπωση';
$string['quiz'] = 'Κουίζ';
$string['relativegradedescription'] = 'Αυτό εμφανίζει την θέση του βαθμού σας σε σχέση με την τάξη για όλους τους αριθμητικούς βαθμούς.';
$string['reset_table'] = 'Επαναρχικοποίηση πίνακα';
$string['return-2-dash'] = 'Επιστροφή στο ταμπλό μου';
$string['review'] = 'εξέταση';
$string['rubric'] = '';
$string['savefeedback'] = 'Αποθήκευση ανατροφοδότησης και κλείσιμο';
$string['savenotes'] = 'Αποθήκευση σημειώσεων και κλείσιμο';
$string['search'] = 'Αναζήτηση';
$string['studentaddedfeedback'] = 'Ανατροφοδότηση που προστέθηκε από τον μαθητή';
$string['submission'] = 'εμφάνιση υποβολής';
$string['tabs_academicyear'] = 'Ακαδημαϊκό έτος';
$string['tabs_feedback'] = 'Σχόλια ανατροφοδότησης';
$string['tutor_messages'] = 'Μηνύματα';
$string['wordcloud_title'] = 'Λέξεις που χρησιμοποιήθηκαν συχνά στα σχόλια';
$string['workshop'] = 'Εργαστήριο';
