<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'el', version '2.8'.
 *
 * @package     atto_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Στοίχιση';
$string['alignment_bottom'] = 'Κάτω';
$string['alignment_left'] = 'Αριστερά';
$string['alignment_middle'] = 'Μέση';
$string['alignment_right'] = 'Δεξιά';
$string['alignment_top'] = 'Πάνω';
$string['browserepositories'] = 'Περιήγηση στα αποθετήρια...';
$string['constrain'] = 'Αυτόματο μέγεθος';
$string['createimage'] = 'Εισαγωγή εικόνας';
$string['customstyle'] = 'Προσαρμοσμένο στυλ';
$string['enteralt'] = 'Περιγραφή εικόνας για κάποιον που δεν μπορεί να την δει';
$string['enterurl'] = 'Εισαγωγή διεύθυνσης URL';
$string['height'] = 'Ύψος';
$string['imageproperties'] = 'Ιδιότητες εικόνας';
$string['pluginname'] = 'Εικόνα';
$string['presentation'] = 'Η περιγραφή δεν είναι απαραίτητη';
$string['presentationoraltrequired'] = 'Οι εικόνες πρέπει να έχουν μια περιγραφή, εκτός κι αν η περιγραφή είναι επισημασμένη ως μη απαραίτητη.';
$string['preview'] = 'Προεπισκόπηση';
$string['saveimage'] = 'Αποθήκευση εικόνας';
$string['size'] = 'Μέγεθος';
$string['width'] = 'Πλάτος';
