<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'el', version '2.8'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Προσθέστε νέα καταχώρηση';
$string['askaddentry'] = 'Όταν οι χρήστες μπορούν να προσθέσουν εγγραφές στο γλωσσάριο, να εμφανίζεται σύνδεσμος με το κείμενο αυτό.';
$string['askinvisible'] = 'Όταν οι χρήστες δεν μπορούν να επεξεργαστούν ή να δούν το γλωσσάριο, δείξε το κείμενο (χωρίς σύνδεσμο).';
$string['askviewglossary'] = 'Όταν οι χρήστες μπορούν να δουν το γλωσσάριο αλλά όχι να προσθέσουν εγγραφές, εμφάνιση ενός συνδέσμου με αυτό το κείμενο.';
$string['glossary_random:addinstance'] = 'Προσθήκη ενός νέου μπλοκ: τυχαία λέξη από γλωσσάριο';
$string['glossary_random:myaddinstance'] = 'Προσθήκη νέου μπλοκ «Τυχαία λέξη από γλωσσάριο»';
$string['intro'] = 'Βεβαιωθείτε πως έχετε τουλάχιστον ένα γλωσσάριο με τουλάχιστον μία εγγραφή σε αυτό το μάθημα. Στη συνέχεια μπορείτε να ρυθμίσετε τα εξής:';
$string['invisible'] = '(συνεχίζεται)';
$string['lastmodified'] = 'Τελευταία τροποποιημένη καταχώρηση';
$string['nextalpha'] = 'Αλφαβητική σειρά';
$string['nextone'] = 'Επόμενη εγγραφή';
$string['noentriesyet'] = 'Δεν υπάρχουν μέχρι στιγμής εγγραφές στο επιλεγμένο γλωσσάριο.';
$string['notyetconfigured'] = 'Παρακαλούμε ρυθμίστε αυτό το μπλοκ χρησιμοποιώντας το εικονίδιο επεξεργασίας.';
$string['notyetglossary'] = 'Πρέπει να έχετε τουλάχιστον ένα γλωσσάριο για να διαλέξετε.';
$string['pluginname'] = 'Τυχαία λέξη από γλωσσάριο';
$string['random'] = 'Τυχαία εγγραφή';
$string['refresh'] = 'Μέρες προτού επιλεγεί μια νέα εγγραφή';
$string['select_glossary'] = 'Λήψη λέξεων από αυτό το γλωσσάριο';
$string['showconcept'] = 'Εμφάνιση έννοιας (επικεφαλίδα) για κάθε εγγραφή';
$string['title'] = 'Τίτλος';
$string['type'] = 'Πως επιλέγεται μια νέα εγγραφή';
$string['viewglossary'] = 'Εμφάνιση όλων των καταχωρήσεων';
$string['whichfooter'] = 'Μπορείτε να εμφανίσετε συνδέσμους προς δράσεις του γλωσσάριου με το οποίο σχετίζεται το μπλοκ αυτό. Το μπλοκ θα εμφανίσει μόνο συνδέσμους προς δράσεις οι οποίες είναι ενεργοποιημένες για εκείνο το γλωσσάριο.';
