<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'el', version '2.8'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a0'] = 'Ταμπλό Προσόντων';
$string['a1'] = 'Προσόντα';
$string['a10'] = 'Εγγεγραμμένοι εκπαιδευόμενοι';
$string['a11'] = 'Κατάλογος προσόντων που έχουν εκχωρηθεί στο μάθημα';
$string['a12'] = 'Κατάσταση εκπαιδευόμενου';
$string['a13'] = 'Όνομα Προσόντος';
$string['a14'] = 'Δημιουργήθηκε στις';
$string['a15'] = 'Εκχωρήθηκε στις';
$string['a17'] = 'Αξιολόγηση';
$string['a18'] = 'Προσόντα επαρκή';
$string['a19'] = 'Ημερομηνία Αξιολόγησης Προσόντος';
$string['a2'] = 'Επάρκεια';
$string['a20'] = 'Αξιολογητής Προσόντος';
$string['a21'] = 'Εκχωρημένες δραστηριότητες';
$string['a22'] = 'Επάρκεια επιτεύχθηκε';
$string['a23'] = 'Αξιολογημένα προσόντα';
$string['a25'] = 'Εκπαιδευόμενοι που ολοκλήρωσαν';
$string['a26'] = 'Αυτός ο πίνακας εμφανίζει τον αριθμό των προσόντων που έχουν ανατεθεί σε ένα μάθημα, τους μαθητές που έχουν αξιολογηθεί (είτε ως επαρκείς είτε όχι) και οι εκπαιδευόμενοι που έχουν χαρακτηριστεί επαρκείς σε σχέση με το προσόν.';
$string['a27'] = 'στα';
$string['a28'] = 'Λεπτομέρειες';
$string['a29'] = 'Ενεργοποίηση Ταμπλό Δεξιοτήτων';
$string['a3'] = 'Εκχωρημένες δραστηριότητες';
$string['a30'] = 'Ενεργοποίηση Αναφορών Προσόντων';
$string['a31'] = 'Πλαίσια';
$string['a32'] = 'Σχέδια μάθησης';
$string['a33'] = 'Αξιολογημένο, Επαρκές';
$string['a34'] = 'Αξιολογημένο, Ανεπαρκές';
$string['a35'] = 'Μη αξιολογημένο';
$string['a36'] = 'Επισκόπηση Προσόντων';
$string['a37'] = 'Δεν έχει δημιουργηθεί ένα προσόν. Παρακαλούμε, επικοινωνήστε με το διαχειριστή του συστήματός σας.';
$string['a38'] = 'Μαθήματα που συνδέονται με προσόντα';
$string['a39'] = 'Σύνολα Προσόντων';
$string['a4'] = 'Πρόοδος επάρκειας';
$string['a40'] = 'Συνδεδεμένα μαθήματα';
$string['a5'] = 'Αξιολογημένες ικανότητες';
$string['a7'] = 'Εκπαιδευόμενοι που αξιολογήθηκαν';
$string['a8'] = 'Πρόοδος';
$string['a9'] = 'Επαρκείς εκπαιδευόμενοι';
$string['account'] = 'Πληροφορίες εγγραφής';
$string['actions'] = 'Ενέργειες';
$string['activities'] = 'Δραστηριότητες';
$string['activities_resources'] = 'Δραστηριότητες/Πόροι';
$string['activity_grades'] = 'Βαθμοί δραστηριότητας';
$string['activity_name'] = 'Όνομα δραστηριότητας';
$string['activity_participation'] = 'Συμμετοχή δραστηριότητας';
$string['activity_progress'] = 'Πρόοδος δραστηριότητας';
$string['ajax'] = 'Συχνότητα';
$string['all_courses'] = 'Όλα τα μαθήματα';
$string['all_data'] = 'Όλα τα δεδομένα';
$string['analityc_3_name'] = 'Επισκόπηση κουίζ & λεπτομέρειες ερώτησης';
$string['analytics'] = 'Αναλυτική';
$string['answers'] = 'Απαντήσεις';
$string['api'] = 'Εναλλακτικό API';
$string['assignments'] = 'Αναθέσεις (εργασιών)';
$string['average_grade'] = 'μέση βαθμολογία';
$string['categories'] = 'Κατηγορίες';
$string['category'] = 'Κατηγορία';
$string['class_average'] = 'Μέσος όρος τάξης';
$string['click_link_below_support_pages'] = 'Κάντε κλικ στον παρακάτω σύνδεσμο για πρόσβαση στις σελίδες υποστήριξης του IntelliBoard:';
$string['close'] = 'Κλείσιμο';
$string['cohorts'] = 'Σύνολα χρηστών';
$string['completed'] = 'Ολοκληρώθηκε';
$string['completed_activities'] = 'Ολοκληρωμένες Δραστηριότητες';
$string['completed_activities_resources'] = 'Ολοκληρωμένες Δραστηριότητες/Πόροι';
$string['completed_activities_resourses'] = 'Ολοκληρωμένες Δραστηριότητες/Πόροι';
$string['completed_courses'] = 'Ολοκληρωμένα μαθήματα';
$string['completed_on'] = 'Ολοκληρώθηκε στις {$a}';
$string['completion'] = 'Ολοκλήρωση';
$string['completion_is_not_enabled'] = 'Η ολοκλήρωση δεν είναι ενεργοποιημένη για αυτό το μάθημα';
$string['completion_status'] = 'Κατάσταση ολοκλήρωσης';
$string['completions'] = 'Κατάσταση ολοκλήρωσης δραστηριότητας';
$string['completions_completed'] = 'Κατάσταση ολοκλήρωσης (ολοκληρώθηκε)';
$string['completions_fail'] = 'Κατάσταση ολοκλήρωσης (αποτυχία)';
$string['completions_pass'] = 'Κατάσταση ολοκλήρωσης (επιτυχία)';
$string['cor_incor_answers'] = 'Σωστές/Λανθασμένες απαντήσεις';
$string['correct'] = 'Σωστό';
$string['correct_number'] = 'Σωστό {$a}';
$string['correlations'] = 'Συσχετίσεις';
$string['course_activities'] = 'Ενεργοποίηση δραστηριοτήτων μαθήματος';
$string['course_category'] = 'Κατηγορία Μαθήματος';
$string['course_chart'] = 'Ενεργοποίηση γραφήματος μαθημάτων';
$string['course_completion_status'] = 'Κατάσταση ολοκλήρωσης μαθήματος';
$string['course_completions'] = 'Ολοκληρώσεις μαθήματος';
$string['course_grade'] = 'Βαθμός μαθήματος';
$string['course_max_grade'] = 'Μέγιστος βαθμός μαθήματος';
$string['course_name'] = 'Όνομα μαθήματος';
$string['course_name_a'] = 'Μάθημα: {$a}';
$string['course_overview'] = 'Επισκόπηση μαθήματος';
$string['course_progress'] = 'Πρόοδος μαθήματος';
$string['course_start_date'] = 'Ημερομηνία έναρξης μαθήματος';
$string['course_started'] = 'Το μάθημα ξεκίνησε';
$string['course_success'] = 'Επιτυχία μαθήματος';
$string['courses'] = 'Μαθήματα';
$string['courses_avg_grade'] = 'Μέσος όρος μαθημάτων';
$string['courses_in_progress'] = 'Μαθήματα σε εξέλιξη';
$string['csv'] = 'CSV';
$string['current_grade'] = 'Τρέχων βαθμός';
$string['dashboard'] = 'Ταμπλό';
$string['disable_time_and_visits_users_overview'] = 'Απενεργοποίηση του χρόνου που πέρασε και τις επισκέψεις στην Επισκόπηση χρηστών';
$string['disabled'] = 'Απενεργοποιημένο';
$string['done'] = 'Ολοκληρώθηκε!';
$string['due_date'] = 'Οφειλόμενη ημερομηνία';
$string['enabled'] = 'Ενεργοποιήθηκε Παρακολούθηση';
$string['enabled_desc'] = 'Ενεργοποίηση Παρακολούθησης';
$string['enrolled'] = 'Εγγεγραμμένοι';
$string['enrolled_completed'] = 'Εγγεγραμμένος: {$a->courses}, Ολοκληρώθηκε: {$a->complete_courses}';
$string['enrolled_date'] = 'Ημερομηνία εγγραφής';
$string['enrollments'] = 'Εγγραφές';
$string['enter_course_and_quiz'] = 'Παρακαλώ επιλέξτε μάθημα και κουίζ.';
$string['enter_quiz'] = 'Παρακαλώ επιλέξτε κουίζ.';
$string['excel'] = 'Excel';
$string['failed'] = 'Απέτυχε';
$string['failed_on'] = 'Ολοκληρώθηκε (fail) on {$a}';
$string['filter1'] = 'Διαγραμμένοι χρήστες';
$string['filter1_desc'] = 'Εμφάνιση διαγραμμένων χρηστών';
$string['filter2'] = 'Χρήστες σε αναστολή';
$string['filter2_desc'] = 'Εμφάνιση χρηστών σε αναστολή';
$string['filter3'] = '(Χρήστης) επισκέπτης';
$string['filter3_desc'] = 'Εμφάνιση (χρήστη) επισκέπτη στις αναφορές';
$string['filter4'] = 'Φίλτρο μαθήματος';
$string['filter4_desc'] = 'Εμφάνιση μη ορατών μαθημάτων';
$string['filter5'] = 'Φίλτρο μεθόδου εγγραφής';
$string['filter5_desc'] = 'Εμφάνιση μη ενεργών μεθόδων εγγραφής';
$string['filter6'] = 'Φίλτρο εγγραφής χρήστη';
$string['filter6_desc'] = 'Εμφάνιση χρηστών με μη ενεργή κατάσταση εγγραφής';
$string['filter7'] = 'Φίλτρο δραστηριοτήτων/πόρων';
$string['filter7_desc'] = 'Εμφάνιση μη ορατών δραστηριοτήτων/πόρων';
$string['filter8'] = 'Φίλτρο εγγεγραμμένων χρηστών';
$string['filter8_desc'] = 'Εμφάνιση μόνο εγγεγραμμένων χρηστών (δεν συνιστάται)';
$string['filter_dates'] = 'Φίλτρο ημερομηνιών:';
$string['filter_last_year'] = 'Φίλτρο χρόνου: Τελευταίο έτος';
$string['filter_this_year'] = 'Φίλτρο χρόνου: Τρέχον έτος';
$string['filters'] = 'Φίλτρα ταμπλό';
$string['grade'] = 'Βαθμός';
$string['graded'] = 'Βαθμολογήθηκε';
$string['grades'] = 'Βαθμοί';
$string['grades_alt_text'] = 'Εναλλακτικό κείμενο για το μενού πλοήγησης';
$string['help'] = 'Χρειάζεται βοήθεια;';
$string['import'] = 'Εισαγωγή';
$string['importing_logs'] = 'Εισαγωγή καταγραφών';
$string['importing_totals'] = 'Εισαγωγή συνόλων';
$string['in1'] = 'Επισκόπηση';
$string['in10'] = 'Αξιοποίηση συμβάντος';
$string['in11'] = 'Πρόοδος μαθητευόμενου';
$string['in12'] = 'Πρόοδος βαθμού';
$string['in13'] = 'Χρόνος που ξοδεύτηκε (%)';
$string['in14'] = '% Πρόοδος';
$string['in15'] = 'Ολοκληρώσεις μαθητών';
$string['in16'] = 'Τελευταία πρόσβαση';
$string['in17'] = 'Συνολικός χρόνος που χρειάστηκε';
$string['in18'] = 'Σύνολο επισκέψεων';
$string['in19'] = 'Μέσος όρος βαθμών';
$string['in2'] = 'Τρέχουσα πρόοδος';
$string['in20'] = 'Επιστροφή στους εκπαιδευόμενους';
$string['in201'] = 'Επιστροφή στις Δραστηριότητες';
$string['in21'] = 'Μέσος όρος βαθμών μαθήματος';
$string['in22'] = 'Ενεργοποιημένο';
$string['in23'] = 'Δεν έχετε κανένα μαθητευόμενο για εμφάνιση.';
$string['in24'] = 'Άρθρωμα';
$string['in25'] = 'Βαθμός επιτυχίας';
$string['in26'] = 'Αφοσίωση εκπαιδευόμενου';
$string['in27'] = 'Σύνολο μαθητών';
$string['in28'] = 'Μέσος χρόνος που ξοδεύτηκε';
$string['in29'] = 'Ενεργοί μαθητές';
$string['in3'] = 'Σύνολο μαθημάτων';
$string['in30'] = 'Μη ενεργοί μαθητές';
$string['in31'] = 'Χρήση δραστηριότητας';
$string['in32'] = 'Μέσος όρος χρόνου μέσα στην επιλεγμένη περίοδο';
$string['in33'] = 'Χρήση θέματος';
$string['in4'] = 'Σύνολο μαθητευόμενων';
$string['in5'] = 'Σύνολο βαθμών μαθήματος';
$string['in6'] = 'Μαθητευόμενοι που ολοκλήρωσαν';
$string['in7'] = 'Μαθητευόμενοι που δεν ολοκλήρωσαν';
$string['in8'] = 'Μέσος όρος βαθμού μαθητευόμενων';
$string['in9'] = 'Συσχετίσεις';
$string['inactivity'] = 'Αδράνεια';
$string['inactivity_desc'] = 'Χρόνος αδράνειας χρήστη (σε δευτερόλεπτα)';
$string['incomplete'] = 'Ανολοκλήρωτο';
$string['incorrect'] = 'Λάθος';
$string['incorrect_number'] = 'Λάθος {$a}';
$string['intelliboard:competency'] = 'IntelliBoard [προσόν]';
$string['intelliboard_totals'] = 'Σύνολα IntelliBoard';
$string['intelliboard_tracking'] = 'Παρακολούθηση IntelliBoard';
$string['intelliboardnet'] = 'IntelliBoard.net';
$string['intelliboardroot'] = 'IntelliBoard';
$string['items_per_query'] = 'Στοιχεία ανά ερώτημα';
$string['last_access_on_course'] = 'Τελευταία πρόσβαση στο μάθημα: {$a}';
$string['last_year'] = 'Τελευταίο έτος';
$string['learner_name'] = 'Όνομα μαθητευόμενου';
$string['learners'] = 'Μαθητευόμενοι';
$string['learners_enrolled'] = 'Εγγεγραμμένοι μαθητευόμενοι';
$string['learners_enrolled_period'] = 'Εκπαιδευόμενοι που έκαναν την εγγραφή τους στην επιλεγμένη περίοδο';
$string['learning'] = 'Μάθηση';
$string['learning_progress'] = 'Πρόοδος μάθησης';
$string['letter'] = 'Γράμμα';
$string['load'] = 'Απόδοση';
$string['loading'] = 'Φόρτωση...';
$string['loading2'] = 'Παρακαλούμε, περιμένετε, φόρτωση...';
$string['logs'] = 'Εργαλείο μετεγκατάστασης';
$string['messages'] = 'Μηνύματα';
$string['modules'] = 'Αρθρώματα';
$string['moodle'] = 'Moodle';
$string['moodle_logs'] = 'Καταγραφές Moodle';
$string['more_courses'] = 'Περισσότερα μαθήματα';
$string['more_users'] = 'Περισσότεροι χρήστες';
$string['my_course_average_all'] = 'ο μέσος όρος μαθημάτων μου (σε όλα τα μαθήματα)';
$string['n1'] = 'Επισκόπηση [Πρόοδος εκπαιδευομένων]';
$string['n10'] = 'Ταμπλό Εκπαιδευτή';
$string['n101'] = 'Ενεργοποίηση Ταμπλό Εκπαιδευτή';
$string['n12'] = 'Επισκόπηση [Επισκόπηση μαθημάτων]';
$string['n13'] = 'Σύνολο μαθητών';
$string['n5'] = 'Τρέχουσα πρόοδος';
$string['name'] = 'Όνομα';
$string['number_of_sessions'] = 'Αριθμός συνόδων';
$string['number_this_week'] = '{$a} αυτή την εβδομάδα';
$string['number_today'] = '{$a} σήμερα';
$string['ok'] = 'ΟΚ';
$string['overall_course_average'] = 'συνολικός μέσος όρος μαθημάτων (όλοι οι μαθητές· όλα τα μαθήματα)';
$string['participation'] = 'Συμμετοχή';
$string['passed'] = 'Επιτυχία';
$string['passing_score_for'] = 'Βαθμός επιτυχίας για {$a}';
$string['pdf'] = 'PDF';
$string['powered_by'] = 'Παρέχεται μέσω <a href="https://intelliboard.net/">IntelliBoard.net</a>';
$string['privacy:metadata:local_intelliboard_assign:instance'] = 'Αναγνωριστικό στιγμιότυπου συνδεδεμένου Moodle';
$string['privacy:metadata:local_intelliboard_assign:type'] = 'Τύπος στιγμιότυπου Moodle';
$string['privacy:metadata:local_intelliboard_logs:timepoint'] = 'Χρονοσφραγίδα της ημέρας στο έτος';
$string['privacy:metadata:local_intelliboard_logs:trackid'] = 'Το αναγνωριστικό του πίνακα [local_intelliboard_tracking]';
$string['privacy:metadata:local_intelliboard_logs:visits'] = 'Επισκέψεις, κλικ ποντικιού, ανά ημέρα';
$string['privacy:metadata:local_intelliboard_ntf:attachment'] = 'Συνημμένο ειδοποίησης';
$string['privacy:metadata:local_intelliboard_ntf:email'] = 'Μήνυμα ηλε.ταχυδρομείου ειδοποίησης';
$string['privacy:metadata:local_intelliboard_ntf_hst:notificationid'] = 'Αναγνωριστικό ειδοποίησης';
$string['privacy:metadata:local_intelliboard_totals:timepoint'] = 'Χρονοσφραγίδα της ημέρας στο έτος';
$string['privacy:metadata:local_intelliboard_tracking:courseid'] = 'Αναγνωριστικό μαθήματος το οποίο επισκέπτεται ο χρήστης';
$string['privacy:metadata:local_intelliboard_tracking:firstaccess'] = 'Πρώτη πρόσβαση χρήστη';
$string['privacy:metadata:local_intelliboard_tracking:lastaccess'] = 'Τελευταία πρόσβαση χρήστη';
$string['privacy:metadata:local_intelliboard_tracking:page'] = 'Τύπος σελίδας [μάθημα,άρθρωμα,προφίλ,ιστότοπος]';
$string['privacy:metadata:local_intelliboard_tracking:param'] = 'Τύπος αναγνωριστικού σελίδας';
$string['privacy:metadata:local_intelliboard_tracking:useragent'] = 'Τύπος περιηγητή χρήστη';
$string['privacy:metadata:local_intelliboard_tracking:userid'] = 'Αναγνωριστικό χρήστη που επισκέπτεται την σελίδα Moodle.';
$string['privacy:metadata:local_intelliboard_tracking:userip'] = 'Η τελευταία διεύθυνση IP του χρήστη';
$string['privacy:metadata:local_intelliboard_tracking:userlang'] = 'Γλώσσα περιηγητή χρήστη';
$string['privacy:metadata:local_intelliboard_tracking:useros'] = 'Λειτουργικό σύστημα χρήστη';
$string['privacy:metadata:local_intelliboard_tracking:visits'] = 'Επισκέψεις χρήστη σε μια σελίδα';
$string['progress'] = 'Πρόοδος';
$string['quiz_finished'] = 'Το κουίζ τελείωσε';
$string['quiz_grades'] = 'Βαθμολογία κουίζ';
$string['quiz_name'] = 'Όνομα κουίζ';
$string['quiz_name_a'] = 'Κουίζ: {$a}';
$string['quizzes'] = 'Κουίζ';
$string['registered'] = 'Καταχωρημένο';
$string['registrations'] = 'Καταχωρήσεις';
$string['report'] = 'Αναφορά';
$string['reports'] = 'Αναφορές';
$string['return_to_courses'] = 'Επιστροφή στα μαθήματα';
$string['return_to_grades'] = 'Επιστροφή στους βαθμούς';
$string['return_to_home'] = 'Επιστροφή στην αρχική';
$string['role1'] = 'Πρώτος ρόλος';
$string['role2'] = 'Δεύτερος ρόλος';
$string['s25'] = 'Χρόνος στην δραστηριότητα';
$string['s45'] = 'Δραστηριότητα';
$string['s46'] = 'Ποσοστό των μαθητών που προσπαθούν';
$string['s47'] = 'Θέμα';
$string['s48'] = 'Χρόνος στο θέμα';
$string['save'] = 'Αποθήκευση';
$string['scale_percentage'] = 'Ποσοστό';
$string['scale_raw'] = 'Απενεργοποίηση κλίμακας';
$string['scale_real'] = 'Εμφάνιση πραγματικού βαθμού αντί ποσοστού';
$string['scale_total'] = 'Συνολικός βαθμός';
$string['scale_value'] = 'Τιμή';
$string['scales'] = 'Ενεργοποίηση προσαρμοσμένης κλίμακας';
$string['scalesettings'] = 'Ρυθμίσεις κλίμακας';
$string['score'] = 'Βαθμός';
$string['section'] = 'Τμήμα';
$string['sections'] = 'Τμήματα';
$string['select'] = 'Επιλογή';
$string['select_course'] = 'Επιλογή μαθήματος';
$string['select_date'] = 'Επιλογή ημερομηνίας';
$string['select_quiz'] = 'Επιλέξτε κουίζ';
$string['select_user'] = 'Επιλογή χρήστη';
$string['selectall'] = 'Επιλογή όλων';
$string['server'] = 'Εξυπηρετητής IntelliBoard';
$string['server_au'] = 'IntelliBoard Αυστραλίας';
$string['server_eu'] = 'IntelliBoard Ευρώπης';
$string['server_usa'] = 'IntelliBoard ΗΠΑ';
$string['settings'] = 'Ρυθμίσεις';
$string['sso'] = 'Σύνδεσμος SSO';
$string['sso_desc'] = 'Σύνδεσμος SSO προς το IntelliBoard.net';
$string['status'] = 'Κατάσταση';
$string['support'] = 'Υποστήριξη';
$string['t1'] = 'Ενεργοποίηση Ταμπλό Μαθητή';
$string['t16'] = 'Ενεργοποίηση διδάσκοντα μαθήματος';
$string['t17'] = 'Ενεργοποίηση κατηγορίας μαθήματος';
$string['t18'] = 'Ενεργοποίηση ολοκλήρωση μαθήματος';
$string['t19'] = 'Ενεργοποίηση βαθμού μαθήματος';
$string['t2'] = 'Ενεργοποίηση Ταμπλό';
$string['t20'] = 'Ενεργοποίηση μέσου όρου τάξης μαθήματος';
$string['t21'] = 'Ενεργοποίηση χρόνου παρακολούθησης μαθήματος';
$string['t22'] = 'Ενεργοποίηση ημερομηνίας έναρξης μαθήματος';
$string['t23'] = 'Ενεργοποίηση στήλης [Ημερομηνία έναρξης μαθήματος]';
$string['t24'] = 'Ενεργοποίηση στήλης [Ημερομηνία εγγραφής]';
$string['t3'] = 'Ενεργοποίηση μαθημάτων';
$string['te1'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['te12'] = 'Μικρό/Βαπτιστικό όνομα';
$string['te13'] = 'Επώνυμο';
$string['te1_desc'] = 'Εισάγετε τη διεύθυνση ηλε.ταχυδρομείου που χρησιμοποιείται με τη συνδρομή IntelliBoard.net. Αν δεν έχετε ενεργή συνδρομή, καταχωρηθείτε στο <a target="_blank" href="https://intelliboard.net">IntelliBoard.net</a>. Τα Ταμπλό Μαθητή και Εκπαιδευτή είναι διαθέσιμα με συνδρομή Επιπέδου 4 και άνω.';
$string['teacher'] = 'Διδάσκων';
$string['tex1'] = 'Το Ταμπλό Μαθητή IntelliBoard δεν είναι ενεργοποιημένο.';
$string['this_year'] = 'Αυτό το έτος';
$string['time'] = 'Ώρα';
$string['time_1'] = 'Πρωί';
$string['time_2'] = 'Μεσημέρι';
$string['time_3'] = 'Απόγευμα';
$string['time_4'] = 'Εκτός ωρών';
$string['time_period_due'] = 'Χρονική περίοδος (Ημερομηνία λήξης)';
$string['time_spent'] = 'Ώρα που πέρασε';
$string['tls12'] = 'TLS v1.2';
$string['tls12_desc'] = 'Σύνθετες ρυθμίσεις: TLS v1.2';
$string['topics'] = 'Θέματα';
$string['total'] = 'Σύνολο';
$string['total_activities_resources'] = 'Σύνολο Δραστηριοτήτων/Πόρων';
$string['total_numbers'] = 'Ημερομηνία: {$a->timepoint}, Σύνοδοι: {$a->sessions}, Επισκέψεις: {$a->visits},  Χρόνος που χρειάστηκε: {$a->timespend}';
$string['total_numbers2'] = 'ΧΡΗΣΤΗΣ: {$a->userid}, Σελίδα: {$a->page}, Παράμετρος:{$a->param}, Επισκέψεις: {$a->visits},  Χρόνος που χρειάστηκε: {$a->timespend}';
$string['total_numbers3'] = '----Ημερομηνία: {$a->timecreated}, Αναγνωριστικό κομματιού: {$a->trackid}, Επισκέψεις: {$a->visits},  Χρόνος που χρειάστηκε: {$a->timespend}';
$string['total_time_spent_enrolled_learners'] = 'Συνολικός χρόνος που χρειάστηκε στους Εγγεγραμμένους Εκπαιδευόμενους στο Μάθημα';
$string['total_values_include'] = 'Οι συνολικές τιμές περιλαμβάνουν μοναδικές συνεδρίες, μαθήματα, επισκέψεις, χρόνο που αφιερώνεται.';
$string['total_visits_enrolled_learners'] = 'Συνολικές Επισκέψεις από Εγγεγραμμένους Εκπαιδευόμενους στο Μάθημα';
$string['totara'] = 'Totara';
$string['trackadmin'] = 'Παρακολούθηση διαχειριστών';
$string['tracking'] = 'Παρακολούθηση συνόδου';
$string['tracking_title'] = 'Παρακολούθηση χρόνου';
$string['ts1'] = 'Ταμπλό Μαθητή';
$string['ts2'] = 'Σελίδα Ταμπλό Μαθητή';
$string['ts3'] = 'Μαθήματα Ταμπλό Μαθητή';
$string['ts4'] = 'Βαθμοί Ταμπλό Μαθητή';
$string['ts5'] = 'Αναφορές Ταμπλό Μαθητή';
$string['type'] = 'Τύπος';
$string['type_here'] = 'Πληκτρολογήστε εδώ...';
$string['user_enrolments'] = 'Εγγραφές χρηστών';
$string['user_grade_avg'] = '{$a->user} βαθμός: {$a->grade}, Μέσος βαθμός: {$a->avg_grade_site})';
$string['user_time_avg'] = '{$a->user} ώρα: {$a->timespend}, Μέσος χρόνος: {$a->avg_timespend_site}';
$string['user_visit_avg'] = '{$a->user} επισκέψεις: {$a->visits}, Μέσος όρος επισκέψεων: {$a->avg_visits_site}';
$string['users'] = 'Χρήστες';
$string['users_activity'] = 'Δραστηριότητα χρηστών';
$string['users_overview'] = 'Επισκόπηση χρηστών';
$string['view_course_details'] = 'Δείτε λεπτομέρειες μαθήματος';
$string['visits'] = 'Επισκέψεις';
$string['weekday_0'] = 'Δευτέρα';
$string['weekday_1'] = 'Τρίτη';
$string['weekday_2'] = 'Τετάρτη';
$string['weekday_3'] = 'Πέμπτη';
$string['weekday_4'] = 'Παρασκευή';
$string['weekday_5'] = 'Σάββατο';
$string['weekday_6'] = 'Κυριακή';
$string['widget_name27'] = 'Αθροιστικές εγγραφές';
$string['widget_name28'] = 'Σύμπλεξη';
$string['widget_name29'] = 'Μοναδικές συνδέσεις';
$string['widget_name30'] = 'Εγγραφές ανά μάθημα';
$string['x_completions'] = '{$a} Ολοκληρώσεις';
$string['you_have_certificates'] = 'Έχετε {$a} πιστοποιητικά';
