<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'el', version '2.8'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Προσθήκη νέας σημείωσης';
$string['addnewnoteselect'] = 'Επιλέξτε τους χρήστες για τους οποίους θα γράψετε σημειώσεις';
$string['bynameondate'] = 'κατά {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Προέκυψε σφάλμα κατά την διαγραφή της ανάρτησης';
$string['configenablenotes'] = 'Ενεργοποίηση της αποθήκευσης των σημειώσεων σχετικά με ατομικούς χρήστες.';
$string['content'] = 'Περιεχόμενο';
$string['course'] = 'μάθημα';
$string['coursenotes'] = 'Σημειώσεις μαθήματος';
$string['created'] = 'δημιουργήθηκε';
$string['deleteconfirm'] = 'Διαγραφή αυτής της σημείωσης;';
$string['deletenotes'] = 'Διαγραφή όλων των σημειώσεων';
$string['editnote'] = 'Επεξεργασία σημείωσης';
$string['enablenotes'] = 'Ενεργοποίηση σημειώσεων';
$string['eventnotecreated'] = 'Δημιουργία σημείωσης';
$string['eventnotedeleted'] = 'Διαγραφή σημείωσης';
$string['eventnotesviewed'] = 'Προβολή σημείωσης';
$string['eventnoteupdated'] = 'Ενημέρωση σημείωσης';
$string['groupaddnewnote'] = 'Προσθήκη κοινής σημείωσης';
$string['invalidid'] = 'Ορίστηκε ένα μη έγκυρο αναγνωριστικό σημείωσης';
$string['invaliduserid'] = 'Μη έγκυρο αναγνωριστικό χρήστη: {$a}';
$string['nocontent'] = 'Το περιεχόμενο της σημείωσης δεν μπορεί να είναι κενό';
$string['nonotes'] = 'Δεν υπάρχουν σημειώσεις αυτού του τύπου ακόμα';
$string['nopermissiontodelete'] = 'Δεν μπορείτε να διαγράψετε αυτή τη σημείωση';
$string['note'] = 'Σημείωση';
$string['notes'] = 'Σημειώσεις';
$string['notesdisabled'] = 'Οι σημειώσεις είναι απενεργοποιημένες, λυπούμαστε.';
$string['notesnotvisible'] = 'Δεν σας επιτρέπεται να δείτε τις σημειώσεις.';
$string['nouser'] = 'Πρέπει να επιλέξετε ένα χρήστη';
$string['page-notes-index'] = 'Κύρια σελίδα σημειώσεων';
$string['page-notes-x'] = 'Οποιεσδήποτε σημειώσεις σελίδας';
$string['personal'] = 'προσωπική';
$string['personalnotes'] = 'Προσωπικές σημειώσεις';
$string['publishstate'] = 'Πλαίσιο';
$string['publishstate_help'] = 'Το πλαίσιο μιας σημείωσης καθορίζει ποιος μπορεί να δει τη σημείωση.
<ul>
<li>Προσωπική - Η σημείωση θα είναι ορατή μόνο σ\' εσάς</li>
<li>Μάθημα  - Η σημείωση θα είναι ορατή στους διδάσκοντες αυτού του μαθήματος</li>
<li>Ιστοχώρος - Η σημείωση θα είναι ορατή στους διδάσκοντες σε όλα τα μαθήματα</li>
</ul>';
$string['selectnotestate'] = 'Επιλέξτε κατάσταση σημείωσης';
$string['site'] = 'ιστότοπος';
$string['sitenotes'] = 'Σημειώσεις ιστοτόπου';
$string['unknown'] = 'άγνωστη';
