<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'el', version '2.8'.
 *
 * @package     oublog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeblogs'] = 'Ενεργός';
$string['addcomment'] = 'Προσθήκη σχολίου';
$string['alpha'] = 'Α έως Ω';
$string['attachments'] = 'Συνημμένα';
$string['cancel'] = 'Άκυρο';
$string['comments'] = 'Σχόλια';
$string['delete'] = 'Διαγραφή';
$string['details'] = 'Λεπτομέρειες';
$string['edit'] = 'Επεξεργασία';
$string['emailmessage'] = 'Μήνυμα';
$string['end'] = 'Προς';
$string['grading'] = 'Βαθμολόγηση';
$string['group'] = 'Ομάδα';
$string['import_step1_all'] = 'Επιλογή όλων';
$string['import_step1_table_tags'] = 'Ετικέτες';
$string['import_step1_table_title'] = 'Τίτλος';
$string['invalidvisbilitylevel'] = 'Μη έγκυρη κατάσταση λειτουργίας ορατότητας {$a}';
$string['invalidvisibility'] = 'Μη έγκυρη κατάσταση λειτουργίας ορατότητας';
$string['links'] = 'Σχετικοί σύνδεσμοι';
$string['maxattachments'] = 'Μέγιστος αριθμός συνημμένων';
$string['maxattachmentsize'] = 'Μέγιστο μέγεθος συνημμένου';
$string['maxvisibility'] = 'Μέγιστη ορατότητα';
$string['message'] = 'Μήνυμα';
$string['moderated_approve'] = 'Έγκριση αυτού του σχολίου';
$string['moderated_authorname'] = 'Το όνομά σας';
$string['moderated_awaiting'] = 'Σχόλια σε αναμονή έγκρισης';
$string['moderated_confirm'] = 'Επιβεβαίωση';
$string['moderated_confirminfo'] = 'Παρακαλούμε, δώστε <strong>ναι</strong> παρακάτω για να επιβεβαιώσετε ότι είστε άνθρωπος.';
$string['moderated_confirmvalue'] = 'ναι';
$string['moderated_emailsubject'] = 'Σχόλια σε αναμονή έγκρισης στο: {$a->blog} ({$a->commenter})';
$string['moderated_postername'] = 'χρήση του ονόματος <strong>{$a}</strong>';
$string['moderated_reject'] = 'Απόρριψη αυτού του σχολίου';
$string['moderated_rejectedon'] = 'Απόρριψη {$a}:';
$string['moderated_restrictpage'] = 'Περιορισμός σχολιασμών';
$string['moderated_restrictpost'] = 'Περιορισμός σχολιασμών σε αυτή την ανάρτηση';
$string['moderated_submitted'] = 'Αναμονή συντονιστή';
$string['moderated_typicaltime'] = 'Στο παρελθόν, αυτό συνήθως διαρκούσε περίπου {$a}.';
$string['modulename'] = 'Ιστολόγιο OU';
$string['modulenameplural'] = 'Ιστολόγια OU';
$string['mostcomments'] = 'Τα περισσότερα σχόλια';
$string['mostposts'] = 'Οι περισσότερες αναρτήσεις';
$string['ncomments'] = '{$a} σχόλια';
$string['newblogposts'] = 'Νέες αναρτήσεις ιστολογίου';
$string['newcomment'] = 'Νέο σχόλιο';
$string['newerposts'] = 'Νεότερες αναρτήσεις';
$string['newpost'] = 'Νέες {$a} αναρτήσεις';
$string['no'] = 'Όχι';
$string['noblogposts'] = 'Καμία ανάρτηση ιστολογίου';
$string['nocomments'] = 'Σχόλια δεν επιτρέπονται';
$string['nograde'] = 'Κανένας βαθμός (προεπιλογή)';
$string['noposts'] = 'Δεν υπάρχει καμία ορατή ανάρτηση σε αυτό το {$a}.';
$string['nopostsnotags'] = 'Δεν υπάρχει καμία ορατή ανάρτηση σε αυτό το {$a->blog}, για αυτή την ετικέτα {$a->tag}.';
$string['notaddpost'] = 'Αδυναμία προσθήκης ανάρτησης';
$string['nousercomments'] = 'Δεν έγινε κανένα σχόλιο.';
$string['nousercommentsfound'] = 'Δεν έγινε κανένα σχόλιο κατά την περίοδο αυτή.';
$string['nousergrade'] = 'Ο βαθμός χρήστη δεν είναι διαθέσιμος.';
$string['nouserpostpartsfound'] = 'Δεν έγινε καμία ανάρτηση σε αυτή την περίοδο.';
$string['nouserposts'] = 'Δεν έγινε καμία ανάρτηση.';
$string['nouserpostsfound'] = 'Δεν έγινε καμία ανάρτηση κατά την περίοδο αυτή.';
$string['npending'] = '{$a} σχόλια σε αναμονή έγκρισης';
$string['npendingafter'] = ', {$a} σε αναμονή έγκρισης';
$string['numbercomments'] = '{$a} σχόλια';
$string['numberposts'] = '{$a} αναρτήσεις';
$string['numberviews'] = '{$a} προβολές';
$string['numposts'] = '{$a} αναρτήσεις';
$string['official'] = 'Ορισμός';
$string['olderposts'] = 'Προηγούμενες αναρτήσεις';
$string['onecomment'] = '{$a} σχόλιο';
$string['onepending'] = '{$a} σχόλιο σε αναμονή έγκρισης';
$string['onependingafter'] = ', {$a} σε αναμονή έγκρισης';
$string['posts'] = 'Αναρτήσεις';
$string['publiccomments'] = 'Ναι, από όλους (ακόμη και αν δεν έχουν συνδεθεί)';
$string['re'] = 'Απ: {$a}';
$string['recentcomments'] = 'Πρόσφατα σχόλια';
$string['recentposts'] = 'Πρόσφατες αναρτήσεις';
$string['rss'] = 'RSS';
$string['rssfeed'] = 'Ανατροφοδότηση RSS';
$string['savegrades'] = 'Αποθήκευση βαθμών';
$string['searchblogs'] = 'Αναζήτηση';
$string['start'] = 'Από';
$string['summary'] = 'Περίληψη';
$string['tags'] = 'Ετικέτες';
$string['timefilter_submit'] = 'Ενημέρωση';
$string['title'] = 'Τίτλος';
$string['yes'] = 'Ναι';
