<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'el', version '2.8'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες';
$string['availability'] = 'Διαθεσιμότητα';
$string['checkforupdates'] = 'Έλεγχος για διαθέσιμες ενημερώσεις';
$string['checkforupdateslast'] = 'Τελευταίος έλεγχος έγινε στις {$a}';
$string['dependencyinstall'] = 'Εγκατάσταση';
$string['dependencyupload'] = 'Ανέβασμα';
$string['detectedmisplacedplugin'] = 'Το πρόσθετο «{$a->component}» είναι εγκατεστημένο σε λανθασμένη τοποθεσία «{$a->current}». Η αναμενόμενη θέση είναι «{$a->expected}».';
$string['displayname'] = 'Όνομα πρόσθετου';
$string['err_response_curl'] = 'Δεν είναι δυνατή η λήψη των διαθέσιμων δεδομένων ενημερώσεων - μη αναμενόμενο σφάλμα cURL.';
$string['err_response_format_version'] = 'Μη αναμενόμενη έκδοση του μορφότυπου απόκρισης. Παρακαλούμε, δοκιμάστε να ελέγξετε ξανά για διαθέσιμες ενημερώσεις.';
$string['err_response_http_code'] = 'Δεν είναι δυνατή η εξαγωγή δεδομένων διαθέσιμων ενημερώσεων - μη αναμενόμενος κώδικας απόκρισης HTTP.';
$string['filterall'] = 'Εμφάνιση όλων';
$string['filtercontribonly'] = 'Εμφάνιση επιπλέον πρόσθετων μόνο';
$string['filtercontribonlyactive'] = 'Εμφάνιση μόνο των επιπρόσθετων πρόσθετων';
$string['filterupdatesonly'] = 'Εμφάνιση μόνο ενημερώσιμων';
$string['filterupdatesonlyactive'] = 'Εμφάνιση μόνο ενημερώσιμων';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Κανένα πρόσθετο δεν απαιτεί την προσοχή σας τώρα';
$string['nonehighlightedinfo'] = 'Εμφάνιση της λίστας όλων των εγκαταστημένων πρόσθετων ούτως ή άλλως';
$string['noneinstalled'] = 'Δεν έχουν εγκατασταθεί πρόσθετα αυτού του τύπου';
$string['notdownloadable'] = 'Δεν είναι δυνατή η λήψη του πακέτου';
$string['notdownloadable_help'] = 'Δεν μπορεί να γίνει αυτόματη λήψη του πακέτου ZIP με την ενημερωμένη έκδοση. Παρακαλούμε, ανατρέξτε στη σελίδα τεκμηρίωσης για περισσότερη βοήθεια.';
$string['notdownloadable_link'] = 'διαχείριση/mdeploy/δενκατεβαίνει';
$string['notes'] = 'Σημειώσεις';
$string['notwritable'] = 'Τα αρχεία πρόσθετου δεν είναι εγγράψιμα';
$string['notwritable_help'] = 'Τα αρχεία πρόσθετων δεν είναι εγγράψιμα από τον εξυπηρετητή ιστού. Η διαδικασία εξυπηρετητή ιστού πρέπει να έχει πρόσβαση εγγραφής στον φάκελο του πρόσθετου και σε όλο το περιεχόμενό του. Μπορεί επίσης να απαιτείται η πρόσβαση εγγραφής στον ριζικό φάκελο του συγκεκριμένου τύπου πρόσθετου.';
$string['numdisabled'] = 'Απενεργοποιημένα: {$a}';
$string['numextension'] = 'Επιπρόσθετα: {$a}';
$string['numtotal'] = 'Εγκαταστημένα: {$a}';
$string['numupdatable'] = 'Διαθέσιμες ενημερώσεις: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Αυτή η σελίδα εμφανίζει πρόσθετα που ενδέχεται να απαιτούν την προσοχή σας κατά την αναβάθμιση, όπως νέα πρόσθετα που θα εγκατασταθούν, πρόσθετα προς αναβάθμιση, πρόσθετα που λείπουν κ.λπ.. Επιπλέον πρόσθετα εμφανίζονται αν υπάρχει διαθέσιμη ενημέρωση για αυτά. Συνιστάται να ελέγξετε αν υπάρχουν πιο πρόσφατες εκδόσεις των πρόσθετων και να ενημερώσετε τον πηγαίο κώδικα τους προτού συνεχίσετε με αυτήν την αναβάθμιση του Moodle.';
$string['plugindisable'] = 'Απενεργοποίηση';
$string['plugindisabled'] = 'Απενεργοποιημένο';
$string['pluginenable'] = 'Ενεργοποίηση';
$string['pluginenabled'] = 'Ενεργοποιημένο';
$string['release'] = 'Διανομή (υποέκδοση)';
$string['requiredby'] = 'Απαιτείται από: {$a}';
$string['requires'] = 'Απαιτεί';
$string['rootdir'] = 'Κατάλογος';
$string['settings'] = 'Ρυθμίσεις';
$string['showall'] = 'Επαναφόρτωση και εμφάνιση όλων των πρόσθετων';
$string['somehighlighted'] = 'Αριθμός πρόσθετων που απαιτούν την προσοχή σας: {$a}';
$string['somehighlightedinfo'] = 'Εμφανίστε την πλήρη λίστα των εγκαταστημένων πρόσθετων';
$string['somehighlightedonly'] = 'Εμφάνιση μόνο πρόσθετων που απαιτούν την προσοχή σας';
$string['source'] = 'Πηγή';
$string['sourceext'] = 'Επιπρόσθετα';
$string['sourcestd'] = 'Καθιερωμένη';
$string['status'] = 'Κατάσταση';
$string['status_delete'] = 'Προς διαγραφή';
$string['status_downgrade'] = 'Υπάρχει ήδη εγκατεστημένη νεότερη έκδοση!';
$string['status_missing'] = 'Λείπει από το δίσκο!';
$string['status_new'] = 'Προς εγκατάσταση';
$string['status_nodb'] = 'Δεν υπάρχει βάση δεδομένων';
$string['status_upgrade'] = 'Προς ενημέρωση';
$string['status_uptodate'] = 'Εγκατεστημένο';
$string['systemname'] = 'Αναγνωριστικό';
$string['type_auth'] = 'Μέθοδος αυθεντικοποίησης';
$string['type_auth_plural'] = 'Μέθοδοι αυθεντικοποίησης';
$string['type_availability'] = 'Περιορισμός διαθεσιμότητας';
$string['type_availability_plural'] = 'Περιορισμοί διαθεσιμότητας';
$string['type_block'] = 'Μπλοκ';
$string['type_block_plural'] = 'Μπλοκ';
$string['type_cachelock'] = 'Χειριστήριο κλειδώματος κρυφής μνήμης';
$string['type_cachelock_plural'] = 'Χειριστήρια κλειδώματος κρυφής μνήμης';
$string['type_cachestore'] = 'Χώρος αποθήκευσης κρυφής μνήμης';
$string['type_cachestore_plural'] = 'Χώροι αποθήκευσης κρυφής μνήμης';
$string['type_calendartype'] = 'Τύπος ημερολογίου';
$string['type_calendartype_plural'] = 'Τύποι ημερολογίου';
$string['type_coursereport'] = 'Αναφορά μαθήματος';
$string['type_coursereport_plural'] = 'Αναφορές μαθήματος';
$string['type_editor'] = 'Επεξεργαστής κειμένου';
$string['type_editor_plural'] = 'Συντάκτες';
$string['type_enrol'] = 'Μέθοδος εγγραφής';
$string['type_enrol_plural'] = 'Μέθοδοι εγγραφής';
$string['type_filter'] = 'Φίλτρο κειμένου';
$string['type_filter_plural'] = 'Φίλτρα κειμένου';
$string['type_format'] = 'Τύπος μαθήματος';
$string['type_format_plural'] = 'Μορφότυποι μαθήματος';
$string['type_gradeexport'] = 'Μέθοδος εξαγωγής βαθμού';
$string['type_gradeexport_plural'] = 'Μέθοδοι εξαγωγής βαθμών';
$string['type_gradeimport'] = 'Μέθοδος εισαγωγής βαθμών';
$string['type_gradeimport_plural'] = 'Μέθοδοι εισαγωγής βαθμών';
$string['type_gradereport'] = 'Αναφορά βαθμολογίου';
$string['type_gradereport_plural'] = 'Αναφορές βιβλίου βαθμολογιών';
$string['type_gradingform'] = 'Προχωρημένη μέθοδος βαθμολόγησης';
$string['type_gradingform_plural'] = 'Προχωρημένες μέθοδοι βαθμολόγησης';
$string['type_local'] = 'Τοπικό πρόσθετο';
$string['type_local_plural'] = 'Τοπικά πρόσθετα';
$string['type_message'] = 'Έξοδος μηνυμάτων';
$string['type_message_plural'] = 'Έξοδοι μηνυμάτων';
$string['type_mnetservice'] = 'Υπηρεσία του MNet';
$string['type_mnetservice_plural'] = 'Mnet υπηρεσίες';
$string['type_mod'] = 'Άρθρωμα δραστηριότητας';
$string['type_mod_plural'] = 'Αρθρώματα δραστηριοτήτων';
$string['type_plagiarism'] = 'Πρόσθετο λογοκλοπής';
$string['type_plagiarism_plural'] = 'Πρόσθετα λογοκλοπής';
$string['type_portfolio'] = 'Χαρτοφυλάκιο';
$string['type_portfolio_plural'] = 'Χαρτοφυλάκια';
$string['type_profilefield'] = 'Τύπος πεδίου προφίλ';
$string['type_profilefield_plural'] = 'Τύποι πεδίων προφίλ';
$string['type_qbehaviour'] = 'Συμπεριφορά ερωτήσεων';
$string['type_qbehaviour_plural'] = 'Συμπεριφορά ερωτήσεων';
$string['type_qformat'] = 'Μορφότυπος εισαγωγής/εξαγωγής ερωτήσεων';
$string['type_qformat_plural'] = 'Μορφές εισαγωγής/εξαγωγής ερωτήσεων';
$string['type_qtype'] = 'Τύπος ερώτησης';
$string['type_qtype_plural'] = 'Τύποι ερωτήσεων';
$string['type_report'] = 'Αναφορά ιστοτόπου';
$string['type_report_plural'] = 'Αναφορές ιστοτόπου';
$string['type_repository'] = 'Αποθετήριο';
$string['type_repository_plural'] = 'Χώροι αποθήκευσης';
$string['type_theme'] = 'Αισθητικό θέμα';
$string['type_theme_plural'] = 'Αισθητικά θέματα';
$string['type_tool'] = 'Εργαλείο διαχειριστή';
$string['type_tool_plural'] = 'Εργαλεία διαχειριστή';
$string['type_webservice'] = 'Πρωτόκολλο υπηρεσίας ιστού';
$string['type_webservice_plural'] = 'Πρωτόκολλα webservice';
$string['uninstall'] = 'Απεγκατάσταση';
$string['uninstallconfirm'] = 'Πρόκειται να καταργήσετε την εγκατάσταση του πρόσθετου <em>{$a->name}</em>. Αυτό θα διαγράψει τελείως τα πάντα στη βάση δεδομένων που σχετίζονται με αυτό το πρόσθετο, συμπεριλαμβανομένων των ρυθμίσεων, του ιστορικού καταγραφών, των αρχείων χρηστών που διαχειριζόταν το πρόσθετο κλπ. Δεν υπάρχει τρόπος επιστροφής και το ίδιο το Moodle δεν δημιουργεί αντίγραφα ασφαλείας για επαναφορά. Είστε ΣΙΓΟΥΡΟΙ ότι θέλετε να συνεχίσετε;';
$string['uninstalldelete'] = 'Όλα τα δεδομένα που σχετίζονται με το πρόσθετο <em>{$a->name}</em> έχουν διαγραφεί από τη βάση δεδομένων. Για να αποτρέψετε την αυτο-επανεγκατάσταση του πρόσθετου, ο φάκελός του <em>{$a->rootdir}</em> πρέπει να διαγραφεί χειροκίνητα από τον εξυπηρετητή σας τώρα. Το ίδιο το Moodle δεν μπορεί να διαγράψει τον φάκελο λόγω δικαιωμάτων εγγραφής';
$string['uninstalldeleteconfirm'] = 'Όλα τα δεδομένα που σχετίζονται με το πρόσθετο <em>{$a->name}</em> έχουν διαγραφεί από τη βάση δεδομένων. Για να αποτρέψετε την αυτο-επανεγκατάσταση του πρόσθετου, ο φάκελός του <em>{$a->rootdir}</em> πρέπει να καταργηθεί από τον εξυπηρετητή σας. Θέλετε να διαγραφεί τώρα ο φάκελος του πρόσθετου;';
$string['uninstalldeleteconfirmexternal'] = 'Φαίνεται ότι η τρέχουσα έκδοση του πρόσθετου έχει ληφθεί μέσω συστήματος διαχείρισης κώδικα ({$a}). Εάν καταργήσετε το φάκελο του πρόσθετου, ενδέχεται να χάσετε σημαντικές τοπικές τροποποιήσεις του κώδικα. Βεβαιωθείτε ότι σίγουρα θέλετε να καταργήσετε τον φάκελο του πρόσθετου πριν συνεχίσετε.';
$string['uninstallextraconfirmblock'] = 'Υπάρχουν {$a->instance} στιγμιότυπα αυτού του μπλοκ.';
$string['uninstallextraconfirmenrol'] = 'Υπάρχουν {$a->enrollments} εγγραφές χρηστών.';
$string['uninstallextraconfirmmod'] = 'Υπάρχουν {$a->instances} στιγμιότυπα αυτού του αρθρώματος σε {$a->courses} μαθήματα.';
$string['uninstalling'] = 'Κατάργηση εγκατάστασης του {$a->name}';
$string['updateavailable'] = 'Υπάρχει μια νέα έκδοση {$a} διαθέσιμη!';
$string['updateavailable_moreinfo'] = 'Περισσότερες πληροφορίες...';
$string['updateavailable_release'] = 'Διανομή (υποέκδοση) {$a}';
$string['updatepluginconfirm'] = 'Επιβεβαίωση ενημέρωσης πρόσθετου';
$string['updatepluginconfirmexternal'] = 'Φαίνεται ότι η τρέχουσα έκδοση του πρόσθετου έχει ληφθεί μέσω συστήματος διαχείρισης κώδικα ({$a}). Εάν εγκαταστήσετε αυτήν την ενημερωμένη έκδοση, δεν θα μπορείτε πλέον να λαμβάνετε ενημερωμένες εκδόσεις από το σύστημα διαχείρισης πηγαίου κώδικα. Βεβαιωθείτε ότι σίγουρα θέλετε να ενημερώσετε το πρόσθετο πριν συνεχίσετε.';
$string['updatepluginconfirminfo'] = 'Πρόκειται να εγκαταστήσετε μια νέα έκδοση του πρόσθετου <strong>{$a->name}</strong>. Ένα πακέτο zip με την έκδοση {$a->version} του πρόσθετου θα ληφθεί/κατεβεί από το <a href="{$a->url}">{$a->url}</a> και θα εξαχθεί στην εγκατάσταση Moodle ώστε να μπορεί να αναβαθμίσει την εγκατάσταση.';
$string['updatepluginconfirmwarning'] = 'Παρακαλούμε, σημειώστε ότι το Moodle δεν θα δημιουργήσει αυτόματα αντίγραφο ασφαλείας της βάσης δεδομένων σας πριν από την αναβάθμιση. Συνιστάται ένθερμα να δημιουργήσετε τώρα ένα πλήρες ακριβές αντίγραφο ασφαλείας, για να αντιμετωπίσετε τη σπάνια περίπτωση που ο νέος κώδικας έχει σφάλματα που καθιστούν τον ιστότοπό σας μη διαθέσιμο ή ακόμα και καταστρέφει τη βάση δεδομένων σας. Προχωρήστε με δική σας ευθύνη.';
$string['version'] = 'Έκδοση';
$string['versiondb'] = 'Τρέχουσα έκδοση';
$string['versiondisk'] = 'Νέα έκδοση';
